<!DOCTYPE html>
<!--writePasswordsHashesSalted:user1=d92699ebcf53c9da923f3f49b2cbf52e-->
<!--viewPasswordsHashesSalted:-->
<html>	<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" data-keep="true">

<script src="aotra.js" charset="UTF-8" type="text/javascript" data-keep="true">
			<!--
			// Main aotra Library (embedding all its dependencies) :
			// Configuration with local file for your tests <title>Untitled aotra page</title>: 
				// <script src="https://alqemia.com/aotra-speech.js" charset="UTF-8" type="text/javascript"> 
				// Configuration with distant latest file (normal configuration) : 
// -->
	

	<!-- 
	// To generate the password hashes above, use the aotra back-end file (typically a PHP file) that way : 
	// https://<server back-end file URL>/aotra.php?actionType=GENERATEPASSWORDHASH&saltKey=<your salt key>&clearTextPassword=<your password>
	// CAUTION : In order of this to work, the salt key <your salt key> must be the same as in the server back-end file (typically a PHP «aotra.php» file) on server.
	-->

	<!-- // HTML page title (will be set at aotraScreen initialization) : -->
	</script>

<title data-keep="true">Brian - nouvelle interactive</title>

<style type="text/css" data-keep="true">





/*CSS for "typing" animation in «Brian» short story.*/
div.game,span.game{
  //margin: 0!important;
  display:inline!important;
}
.nicEdit-main div{ /*Pour éviter de ne rien voir en mode édition (noir sur noir) !*/
  color:lime;
}
.bubbleText div, .bubbleText span{

 // width: 0;
 // animation: type 2s steps(20);

  animation-fill-mode: forwards;
  color: lime; 
  font-family: "Courier";
  font-size:1em;
  margin: 1em 0 0 1em;
  display:block;
  white-space: nowrap;
  overflow: hidden;
}
.bubbleText div:nth-child(2), .bubbleText span:nth-child(2){
  animation-delay: 2s;
}
.bubbleText div:nth-child(3), .bubbleText span:nth-child(3){
  animation-delay: 4s;
}
.bubbleText div:nth-child(4), .bubbleText span:nth-child(4){
  animation-delay: 6s;
}
.bubbleText div:nth-child(5), .bubbleText span:nth-child(5){
  animation-delay: 8s;
}
.bubbleText div:nth-child(6), .bubbleText span:nth-child(6){
  animation-delay: 10s;
}
.bubbleText div:nth-child(7), .bubbleText span:nth-child(7){
  animation-delay: 12s;
}
.bubbleText div:nth-child(8), .bubbleText span:nth-child(8){
  animation-delay: 14s;
}
.bubbleText div:nth-child(9), .bubbleText span:nth-child(9){
  animation-delay: 16s;
}
.bubbleText div:nth-child(10), .bubbleText span:nth-child(10){
  animation-delay: 18s;
}
.bubbleText div:nth-child(11), .bubbleText span:nth-child(11){
  animation-delay: 20s;
}
.bubbleText div:nth-child(12), .bubbleText span:nth-child(12){
  animation-delay: 22s;
}
.bubbleText div:nth-child(13), .bubbleText span:nth-child(13){
  animation-delay: 24s;
}
.bubbleText div:nth-child(14), .bubbleText span:nth-child(14){
  animation-delay: 26s;
}
.bubbleText div:nth-child(15), .bubbleText span:nth-child(15){
  animation-delay: 28s;
}
.bubbleText div:nth-child(16), .bubbleText span:nth-child(16){
  animation-delay: 30s;
}
@keyframes type{ 
  to { width: 100%; } 
} 
.cursor{
  width:1em!important;
  display:inline!important;
  color: lime;
  font-weight:bold;
  animation: blink 1s infinite !important;
}
@keyframes blink{
  to{ opacity: 0; }
}
/*End of CSS for "typing" animation in «Brian» short story.*/






		/*	CSS external pages links :  */
		/*		<link rel="stylesheet" type="text/css" href="index_html/mainStyle.css"> */





		/*CSS built-in useful styles classes :*/
			ol.gridList{
				min-width:100%;
				list-style-type: none;
				margin:0;
				padding:0;
			}
			ol.gridList li{
				display:block;
				min-width:30%;
				min-height:30%;
				float:left;
			}
			span.link{
				font-size:30px;
				cursor:pointer;
				color:#444444;
				background:#AAAAAA;
				text-decoration:underline;
			}
			span.link:hover{
				background:gray;
				color:white;
			}
			span.linkBackwards{
				font-size:30px;
				cursor:pointer;
				color:#AAAAAA;
				background:#444444;
				text-decoration:underline;
			}
			span.linkBackwards:hover{
				background:white;
				color:gray;
			}
			.speechable{
				background:#7FEDFF;
				cursor:pointer;
				border:#8888FF 2px solid;
				padding:4px;
				-moz-border-radius: 8px;
				border-radius: 8px;
				display:inline-block;
			}
			
			/*PERSONNALIZED STYLE*/
			.bubbleText{
				font-family: "Helvetica", sans-serif;
				font-size:22px!important;
			}
			
			h1 {
				color: GRAY;
			}
			
			a {
				color: GRAY;
			}
			
			li {
				padding-top: 1%;
			}
			
			ul {
				vertical-align: middle;
				list-style-type: none;
			}

</style>

<script type="text/javascript" data-keep="true">


			window.afterInit=function(bubbleDiv){	initBasicGaming(bubbleDiv);  };



			// Google Analytics code (optional)
			//initGoogleAnalytics("UA-41825284-1","mooo.com");
	
			// ===============================================CONFIGURATION PART ===============================================

			window.config=new Config();
			config.aotraScreen=new Config();
			config.bubble = new Config();
			config.link = new Config();

			
			//	THE MAIN DEFAULT CONFIGURATION : (DO NEVER USE «null» VALUES, PLEASE)
			// (these values are used, among other, to initialize new created bubbles)
			
			// ALL PLANES :
			config.aotraScreen.isEditable=false;
			
			
			// PLANE 1 :
			var configPlaneName="brian";
			config.aotraScreen[configPlaneName]=new Config();
			config.aotraScreen[configPlaneName].title="Page de la nouvelle Those from the Void";
			config.aotraScreen[configPlaneName].background="";
			config.aotraScreen[configPlaneName].borderStyle="";
			config.aotraScreen[configPlaneName].navigationMode="linksOnly";
			config.aotraScreen[configPlaneName].moveAnimation="linear";
			config.aotraScreen[configPlaneName].zoomingAnimation = "noZoom"; // leave empty to disable zooming capabilities.
			config.aotraScreen[configPlaneName].voiceName="";
			
			config.bubble[configPlaneName] = new Config();
			config.bubble[configPlaneName].mold = "squared";
			config.bubble[configPlaneName].content = "<div>hello</div>";
			//config.bubble[configPlaneName].fontSize = 12;
			config.bubble[configPlaneName].isOpenableClosable = true;
			config.bubble[configPlaneName].size = 500;
			config.bubble[configPlaneName].color = "#FFFFFF";
			config.bubble[configPlaneName].borderStyle = "solid 2px black";
			config.bubble[configPlaneName].openCloseAnimation = "linear";
			config.bubble[configPlaneName].openedOnCreate = "true";
			config.bubble[configPlaneName].fixedStrategy = "";
			
			config.link[configPlaneName] = new Config();
			config.link[configPlaneName].label = "Link to bubble ";
			config.link[configPlaneName].backwardsLabel= "Retour...";
			config.link[configPlaneName].size = 5;
			config.link[configPlaneName].mold = "line";
			config.link[configPlaneName].color="#444444";
			config.link[configPlaneName].routingStrategy="straightLine";
	</script>

	</head>	<body><div id="aotraScreenDiv" data-keep="true" style="pointer-events: auto; position: fixed; top: 0px; left: 0px; z-index: 0; overflow: hidden; width: 100%; height: 100%; background: rgb(79, 79, 79);"></div>

<script type="text/javascript" data-keep="true" style="pointer-events: auto;">
		// CODE TO INITIALIZE THE AOTRASCREEN :
		aotraScreenJSFooterInit();
</script>

<script id="xmlModel" type="application/xml" style="pointer-events: auto;">

<aotraScreen title="Brian - nouvelle interactive" background="#4F4F4F" moveAnimation="instantly" navigationMode="bubblesOnly" zoomingAnimation="instantly" serversURLs="alqemia.com,localhost">

<plane name="brian" linksButtons="noReturn" scroll="vertical" scrollOptions="onlyOneBubble frontEndOnly">
<config>
{"bubble":{"content":"<div>hello2</div>","color":"#0F0F4F","borderStyle":"none","width":300,"height":300,"mold":"squared"}}
</config>
<bubble name="bubble_8" position="0 0" size="300 300" mold="squared" color="#000000" borderStyle="solid 1px black" homeBubble="true" zIndex="1000">
<content>

<br>

<div class="game group rand">
	<div data-value="1">DIV1</div>
	<div data-value="1">DIV2</div>
	<div data-value="5">DIV3</div>
	<div data-value="2">DIV4</div>
</div>



"content":"<br /><div>phrase1</div><div>phrase2</div><div>phrase3</div><div>phrase4</div><div>phrase5</div><div>phrase6</div><div>phrase7</div><div>phrase8</div><br /><div class=answer> reponse1<div class=cursor>|</div></div><br /><div class=answer> reponse2<div class=cursor>|</div></div><br /><div class=answer> reponse3<div class=cursor>|</div></div><br />",

"content":"<div>phrase1</div><div>phrase2</div><br /><div class=answer> reponse1<div class=cursor>|</div></div><br /><div class=answer> reponse2<div class=cursor>|</div></div><br />",


"content":"<div>phrase1</div><br /><br /><div class=answer> reponse2<div class=cursor>|</div></div><br />",


"content":"<div>phrase1</div><div class='answer'> reponse2</div>",

<div class=cursor>|</div>
"content":"<div>phrase1</div><br>",



"content":"FUCKYOU>",





<div>System check........OK</div><div>Calibrating values........OK</div><div>Interface connection........<font color="#ff9900">WARN</font></div><div>Security activation........OK</div><div>System running.</div><br><div><br></div><div class="link" data-to="bubble_9">&gt; Start <div class="cursor">|</div></div><br><div style="text-decoration:underline;cursor:pointer;" class="gotoLastBubble game if something" data-key="lastVisitedBubblesNamesByPlaneStr" onclick="javascript:getAotraScreen().advancedNavigationProvider.gotoLastVisitedBubbleInActivePlane();">&gt; Resume</div><br><br><br><br><br>
</content>

<content language="fr">
À TRADUIRE... <br /><div>-- Interface B.R.I.A.N. v.0.423.02 --</div><div>Initialisation...</div><div>Vérification système........OK</div><div>Étalonnage........OK</div><div>Connexion interface........<font color="#ff9900">WARN</font></div><div>Activation sécurité........OK</div><div>Système opérationnel.</div><br /><div><br />&gt;<div class="link" data-to="bubble_9">Commencer</div><div class="cursor">|</div></div>
</content>


</bubble>

<bubble name="bubble_9" position="0 423" size="300 300" mold="squared" color="#000000" borderStyle="none" openedOnCreate="true" zIndex="1001">
<content>
<br /><div>Trying...trying...qwerty9y22nodsiufn</div><div>pliz answer</div><br /><div class="link" data-to="bubble_10">&gt; What is going on ?<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>
<content language="fr">
À TRADUIRE... <br /><div>Essai...essai...dsbdsa9y22nodsiufn</div><div>répondez SVP</div><br /><div >&gt; <div class="link" data-to="bubble_10">Que se passe-t-il ?</div><div class="cursor">|</div></div>
</content>


</bubble>

<bubble name="bubble_10" position="0 796" size="300 300" mold="squared" color="#000000" borderStyle="none" openedOnCreate="true" zIndex="1002">
<content>
<br /><div>Wonderful it’s working !</div><div>Hello Brian ! How are you ?</div><br /><div class="link" data-to="bubble_2">&gt; Great, but I would like to understand all this...<div class="cursor">|</div></div><br /><div class="link game set click" data-to="bubble_1" data-key="brian.knows.aurelia" data-value="true">&gt; Who on earth are you ?<div class="cursor">|</div></div><br /><br /><div class="link" data-to="bubble_3">&gt; My name is not Brian...<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>
<content language="fr">
À TRADUIRE... <br /><div>Fantastique ça fonctionne !</div><div>Bonjour Brian ! Comment ça va ?</div><br /><div >&gt; Super, mais j’aimerais qu’on m’explique...<div class="cursor">|</div></div><br /><div >&gt; Vous êtes qui ?<div class="cursor">|</div></div><br /><div >&gt; Je ne m’appelle pas Brian !<div class="cursor">|</div></div><br />
</content>


</bubble>

<bubble name="bubble_1" position="0 1216" size="300 300" mold="squared" color="#000000" borderStyle="none" openedOnCreate="true" zIndex="1003">
<content>
<br /><div>OK first of all I am not really supposed to run this...</div><div>I am just the intern, my name is Aurelia.</div><div>I’ve seen the unlocked session of the main computer,</div><div>And I couldn’t resist running the interface.</div><br /><div class="link" data-to="bubble_5">&gt; Nice to meet you Aurelia.<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_4">&gt; I see. You shouldn’t have done this, now you are so in trouble !<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_2">&gt; The interface between what and what ?<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_2" position="-1287 1216" size="300 300" mold="squared" color="#000000" borderStyle="none" openedOnCreate="true" zIndex="1004">
<content>
<br /><div>What do you mean ?</div><div>Oh my god</div><div>you don’t know what is going on ?</div><br /><div class="link" data-to="bubble_6">&gt; Well, now you’re at it, I kinda expect you to tell me.<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_4">&gt; You’re freaking me out !<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_3" position="744 1216" size="300 300" mold="squared" color="#000000" borderStyle="none" openedOnCreate="true" zIndex="1005">
<content>
dggfffdgdf<br /><div>Okaayy...</div><div>So</div><div>What’s your name ?</div><br /><div>&gt; <input class="game set" data-key="brian.name" data-default="Brian" style="background:black;color:lime;text-weight:bold;" placeholder="type name here" type="text"></div><br /><div class="link" data-to="bubble_1">&gt; What is yours ?<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_4" position="-636 1718" size="300 300" mold="squared" color="#000000" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1006">
<content>
<div>No, no</div><div>I’m sorry</div><div>I should’nt have done this</div><div>I think I must shut this down</div><div>Sorry</div><br /><div class="link" data-to="bubble_7">&gt; Wait don’t do this, I need to know more !<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_11">&gt; What the hell is happening ?!<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_5" position="0 1718" size="300 300" mold="squared" color="#000000" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1007">
<content>
<br /><div>You seem nice.</div><div>My internship is kinda boring yaknow :)</div><div>I don’t think I’m allowed to turn this this on</div><div>And</div><div>&nbsp;&nbsp;&nbsp;&nbsp;</div><br /><div class="link" data-to="bubble_11">&gt; What ?<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_6" position="-1287 1718" size="300 300" mold="squared" color="#000000" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1008">
<content>
<br /><div>Well that’s embarrassing</div><div>My name is Aurelia by the way</div><div>I am the intern</div><div>I think I will be in trouble if I don’t shut this down</div><div>Sorry</div><br /><div class="link" data-to="bubble_7">&gt; Don’t go please, I need to know more !<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_11">&gt; Okay.<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_7" position="-960 2210" size="300 300" mold="squared" color="#000000" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1009">
<content>
<br /><div>Sorry I hear someone coming have to logout</div><div>Pliz don’t tell anybody I talked to you !</div><div>If you can try not to change your readings</div><div>I go now.</div><br /><br /><div class="link" data-to="bubble_12">&gt; If you go I will tell everybody you did this.<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_11">&gt; No problem. Hope to see you again !<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_11" position="-311 3179" size="300 300" mold="squared" color="#0F0F4F" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1010">
<content>
<div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</div><div>*ADMIN MODE ON*</div><div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</div><div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</div><div>Brian ?</div><div>Do you read me ?</div><div>For how long have you had access to the running interface ?</div><br /><div class="link game if is" data-key="brian.knows.aurelia" data-to="bubble_13">&gt; Aurelia, are you still here ?<div class="cursor">|</div></div><br /><br /><div class="link game if not" data-key="brian.knows.aurelia" data-to="bubble_14">&gt; I have no idea what you are talking about.<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_13" position="-768 3659" size="300 300" mold="squared" color="#0F0F4F" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1011">
<content>
<br /><div>You know Aurelia ?</div><div>Did you speak to her ?</div><div>Please answer</div><div>Right now !</div><br /><div class="link" data-to="bubble_18">&gt; We just chatted a little.<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_20">&gt; I just want to know what is going on....<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_12" position="-960 2670" size="300 300" mold="squared" color="#000000" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1012">
<content>
<br /><div>OK.</div><div>I’ll stay around<br /></div><div>Promise.</div><div>Look</div><div>I will not turn off the interface</div><div>My supervisor is going to take control of the input</div><div>You will pretend you don’t know me.</div><div>OK with that ?</div><br /><div class="link" data-to="bubble_15">&gt; OK for me.<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_16">&gt; No way ! Don’t cut the contact please ! <div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_14" position="149 3659" size="300 300" mold="squared" color="#0F0F4F" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1013">
<content>
<br /><div>What a relief</div><div>The interface wasn’t supposed to be on</div><div>I will explain everything to you</div><div>But first I need something from you</div><div>I need your total trust.</div><div>Can you provide that to me ?</div><br /><div>&gt; Who are you ?<div class="cursor">|</div></div><br /><div>&gt; Why should I trust you ?<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_15" position="-1231.2480417713928 3126.8930893715856" size="300 300" mold="squared" color="#000000" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1014">
<content>
<br /><div>Thanks.</div><div>I’m going to log out now<br /></div><div>See you later</div><div>Maybe.</div><br /><br /><div class="link" data-to="bubble_11">&gt; OK.<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_16" position="-768.1667841464676 3156.8025692627275" size="300 300" mold="squared" color="#000000" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1015">
<content>
<br /><div>You don’t understand</div><div>We could be both in trouble<br /></div><div>I have no other choice than logout now.</div><div>Sorry.</div><br /><br /><div class="link" data-to="bubble_11">&gt; I get it. Cut it...<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_18" position="-1168.1807089553085 4059.1807089553085" size="300 300" mold="squared" color="#0F0F4F" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1016">
<content>
<br /><div>What did she tell you ?</div><div>She was not supposed to interact directly with you</div><div>She will probably be fired</div><br /><div class="link" data-to="bubble_19">&gt; Wait don’t fire her !<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_20">&gt; She tall me nothing ! But still, I want to know !<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_19" position="-1144.3596508298804 4550.348240779615" size="300 300" mold="squared" color="#0F0F4F" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1017">
<content>
<br /><div>This matter is not really in my hands</div><div>The protocol is very strict for good reasons</div><div>Anyways.</div><div>Now I am all yours !</div><div>You probably have questions</div><div>I will try to enlighten you at my best</div><div>What do you want to know ?</div><br /><div class="link" data-to="bubble_20">&gt; Well, what is all this ?<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_21">&gt; Who are you ?<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_20" position="-704.2372435600635 4096.6138002952675" size="300 300" mold="squared" color="#0F0F4F" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1018">
<content>
<br /><div>So you want to know what is all this ?</div><div>Fair enough.</div><div>I will tell you all I’m allowed to.</div><div>Well first of all you see the interface ?</div><div>Right ?</div><div>It should be rendered mainly as text.</div><div>What generates it is called the Link.</div><br /><div>&gt; The Link ?<div class="cursor">|</div></div><br /><div class="link" data-to="bubble_21">&gt; Damn this, I want to know who I’m talking to.<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>

<bubble name="bubble_21" position="-616.8933637668266 4825.991913373856" size="300 300" mold="squared" color="#0F0F4F" borderStyle="none" openCloseAnimation="linear" openedOnCreate="true" zIndex="1019">
<content>
<br /><div>OK.</div><div>I am doctor Samuel</div><div>48, divorced.</div><div>I am your</div><div>Let’s say your</div><div>caretaker.</div><div>I am the head of this program</div><div>Does this answer your question ?</div><br /><div>&gt; Well, for now.<div class="cursor">|</div></div><br /><div>&gt; What program ?<div class="cursor">|</div></div><br /><br /><br /><br /><br /><br />
</content>


</bubble>


</plane>


</aotraScreen>


</script>	</body></html>

